Show Posts
Pages: [1]
1  Using Arduino / Installation & Troubleshooting / Re: Debian installation problem on: July 08, 2011, 05:39:44 am
Quote
lsb_release -a
No LSB modules are available.
Distributor ID:   LinuxMint
Description:   Linux Mint Debian Edition
Release:   1
Codename:   debian

Fresh download from http://www.linuxmint.com/download_lmde.php
2  Using Arduino / Installation & Troubleshooting / Debian installation problem on: July 08, 2011, 04:57:57 am
While trying to apt-get install adruino i am getting this error.

Quote
Reading package lists... Done
Building dependency tree       
Reading state information... Done
Package arduino is not available, but is referred to by another package.
This may mean that the package is missing, has been obsoleted, or
is only available from another source

E: Package 'arduino' has no installation candidate

I guess that i need to add a new repository, but i cant find which one i need. In the instructions it doesnt say specific which one i need. Anyone can help? Running LMDE 64bit.
Pages: [1]